#include "gen.h"

void gen( int argc, char *argv[] )
{
  assert(argc == 3);
  int nn = atoi(argv[0]);
  int ss = atoi(argv[1]);
  int tt = atoi(argv[2]);
  for (int i = 0; i < nn; i++)
    s[n] = ss, t[n++] = tt;
}
